Build #4 for reflex-transformers-0.1

[all reports]

Package reflex-transformers-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-30 23:18:38.237396 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: semigroups (dependency of reflex-transformers-0.1)
rejecting: semigroups-0.18.2, semigroups-0.18.1, semigroups-0.18.0.1,
semigroups-0.18 (conflict: reflex-transformers => semigroups>=0.16 && <0.18)
rejecting: semigroups-0.17.0.1, semigroups-0.17, semigroups-0.16.2.2,
semigroups-0.16.2.1 (conflict: base==4.9.0.0/installed-4.9..., semigroups =>
base>=2 && <4.9)
rejecting: semigroups-0.16.2 (conflict: base==4.9.0.0/installed-4.9...,
semigroups => base>=4.6 && <4.9)
rejecting: semigroups-0.16.1, semigroups-0.16.0.1 (conflict:
base==4.9.0.0/installed-4.9..., semigroups => base>=2 && <4.9)
trying: semigroups-0.16
trying: semigroups-0.16:+hashable
trying: semigroups-0.16:+unordered-containers
trying: bytestring-0.10.8.1/installed-0.1... (dependency of hashable-1.2.4.0)
trying: semigroups-0.16:+text
rejecting: semigroups-0.16:+deepseq (conflict: bytestring =>
deepseq==1.4.2.0/installed-1.4..., semigroups-0.16:deepseq => deepseq>=1.1 &&
<1.4)
rejecting: semigroups-0.16:-deepseq (manual flag can only be changed
explicitly)
Dependency tree exhaustively searched.